Показано с 1 по 6 из 6

Тема: v0.914028/UNI при установке ошибка

  1. #1
    Member
    Регистрация
    16.09.2007
    Адрес
    BY
    Сообщений
    112
    Спасибо
    87
    Благодарностей: 3 : 3

    v0.914028/UNI при установке ошибка

    при устоновке 28 выскакивает ошибка. устанавливаю на версию v0.914020\21
    Main file updating filed, operation canceled! Main file Data integrity (CRC) error.

  2. #2
    Senior Member
    Регистрация
    11.02.2006
    Адрес
    BY Republic Belarus
    Сообщений
    944
    Спасибо
    18
    Благодарностей: 230 : 122
    Цитата Сообщение от TyBad
    при устоновке 28 выскакивает ошибка. устанавливаю на версию v0.914020\21
    Main file updating filed, operation canceled! Main file Data integrity (CRC) error.
    установи на v0.914020 а не на v0.914021
    удачи

  3. Спасибо сказали:

    TyBad (22.03.2008)

  4. #3
    Elite Member Аватар для ROMAN_-_666
    Регистрация
    14.01.2005
    Адрес
    Буро
    Сообщений
    6,855
    Спасибо
    36
    Благодарностей: 1,096 : 513
    Вот что удивительно с момента выхода 21 версии которую нужно было ставить на 20 и далее с выходом все новых каждый раз появляются по 10 тем . Остается просто удивлятся .

  5. #4
    Member
    Регистрация
    12.01.2005
    Адрес
    minsk
    Сообщений
    477
    Спасибо
    17
    Благодарностей: 60 : 41
    офтоп:
    а по моему удивительно другое , чтобы поставить новую версию, нужно откапать где нить старую, например с сапорта стянуть в 5-10-й раз , я понимаю что всем очень удобно и нравится так делать, на самом деле ничего сложного, мне тоже нравится


    p/s только не надо умничать, типа нужно все хранить на компе

  6. #5
    Member
    Регистрация
    13.12.2003
    Адрес
    Украина Донбасс
    Сообщений
    776
    Спасибо
    146
    Благодарностей: 268 : 126
    не все только v0.914020

  7. #6
    Member
    Регистрация
    21.01.2008
    Адрес
    lviv
    Сообщений
    398
    Спасибо
    23
    Благодарностей: 14 : 12
    Цитата Сообщение от NEOpl
    офтоп:
    а по моему удивительно другое , чтобы поставить новую версию, нужно откапать где нить старую, например с сапорта стянуть в 5-10-й раз , я понимаю что всем очень удобно и нравится так делать, на самом деле ничего сложного, мне тоже нравится


    p/s только не надо умничать, типа нужно все хранить на компе
    Гы...а че влом шоли?весит то понты

Похожие темы

  1. ошибка при установке hwk
    от vano1 в разделе UFS для новичков
    Ответов: 17
    Последний ответ: 08.06.2010, 07:46
  2. Ошибка при установке JAF
    от Svitch в разделе J.A.F. / P-key
    Ответов: 48
    Последний ответ: 09.04.2010, 13:37
  3. v0.914028/UNI -блокирует тела на 5 локов ?
    от ActiV в разделе SeTooL - официальный форум
    Ответов: 12
    Последний ответ: 26.03.2008, 11:59
  4. v0.914028/UNI - что поменялось?
    от tarik65 в разделе SeTooL - официальный форум
    Ответов: 18
    Последний ответ: 22.03.2008, 18:55
  5. v0.914028/UNI
    от MorfeusJohn в разделе SeTooL - официальный форум
    Ответов: 7
    Последний ответ: 21.03.2008, 15:48

Социальные закладки

Социальные закладки

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •  
  Рейтинг@Mail.ru